QGIS Application - Bug report #6981
"formatted numbers" option does not work if field is part of a label expression
2013-01-11 09:54 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Larry Shaffer

Category: Labelling

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16086
Description

The "formatted numbers" option does not work if field is part of a label expression, it works only if the numeric field is used as is.

History

#1 - 2013-02-17 12:15 AM - Giovanni Manghi
- Priority changed from High to Severe/Regression

this is a new feature in master not working as expected.

#2 - 2013-05-25 04:51 AM - Nathan Woodrow
- Priority changed from Severe/Regression to Normal
- Status changed from Open to Closed

There are now number formatting functions in the expression engine so you have better control.
